ul {margin:0; padding:0; list-style:none; line-height:16px}
.ul {margin:0; padding:0; list-style:none; line-height:15px}
li {background:url(../images/pointer.gif) no-repeat left center;padding:0 0 0px 20px;background-position: 0 .5em;line-height:20px }
.li {background:url(../images/pointer_green.gif) no-repeat left center;padding:0 0 2px 10px; background-position: 0 .5em;line-height:20px;display:block; }

h1 {font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:16px;  color:#027498;line-height:16px; font-weight:600;padding-top:0;padding-left:14px;padding-right:10px;padding-bottom:12px; text-align:justify;}
 body {margin:0px; padding:0px; background:URL(../images/tall_x.jpg); background-repeat:repeat-x;background-color:#313131}

  .whitehead {font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:14px;  color:#000000;line-height:16px; font-weight:600;padding-top:15px;padding-left:14px;padding-right:10px;padding-bottom:12px; text-align:justify;}
  .white{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#000000;line-height:16px; padding-left:14px;padding-right:14px;padding-bottom:12px; text-align:justify;}
  .menu{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:15px;  color:#C2C2C2;line-height:18px}
  .policy{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:15px;  color:#9C9C9C;line-height:18px}
  .main{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#412E41; line-height:18px;padding-top:0;padding-left:20px;padding-right:20px;padding-bottom:12px; text-align:justify;}
  .blue{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:15px;  color:#007A97; line-height:16px; padding-left:20px;padding-right:20px;padding-bottom:5px; text-align:justify;}
  .text{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:15px;  color:#737373; line-height:16px;padding-top:15px;padding-left:20px;padding-right:20px;padding-bottom:5px; text-align:justify;}
  .announcements{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:16px;  font-weight:600;color:#027498; line-height:18px;padding-left:20px;padding-right:20px;padding-bottom:12px; text-align:justify;}
  .SmallBoxTitle {font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:14px;  color:#FFFFFF;line-height:16px; font-weight:600;padding-top:15px;padding-left:14px;padding-right:10px;padding-bottom:12px; text-align:justify;}
  .SmallBox{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF;line-height:16px; padding-left:5px;padding-right:5px;padding-bottom:12px; text-align:justify;}
  .NavMenuTitle {font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:14px;  color:#55C02E;line-height:20px; font-weight:600;padding-top:40px;padding-left:0;padding-right:10px;padding-bottom:5px; text-align:justify;}

  a:link{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Verdana,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#000000; padding-left:0;}
  a:visited{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Verdana,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#000000; padding-left:0;}
  a:hover{border-bottom: solid 1px #535353; text-decoration:none; font-family:Verdana,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#000000; padding-left:0;}
  a:active{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Verdana,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#000000; padding-left:0;}


  a.NavMenu:link{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.NavMenu:visited{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.NavMenu:hover{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.NavMenu:active{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}

  a.SideMenu:link{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.SideMenu:visited{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.SideMenu:hover{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}
  a.SideMenu:active{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; padding-left:0;}

  .Footer{font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF;line-height:20px; padding-top:10px;padding-bottom:12px; text-align:center;padding-left:20px; padding-right:20px;}

  a.FooterLink:link{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; }
  a.FooterLink:visited{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF;}
  a.FooterLink:hover{border-bottom: solid 1px #ccc; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; }
  a.FooterLink:active{border-bottom: solid 1px #535353; text-decoration:none; font-family:Trebuchet MS,Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px;  color:#FFFFFF; }

td,th {font-family:Verdana, Arial,Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size:13px; color:#412E41;}
.labelcell { font-size: 0.85em; background-Color:#e7e7e7; border: 1px solid #E0E0E0; COLOR: #412E41; font-weight:600; padding-left:3px; line-height:20px;}
.fieldcell { font-size: 0.85em; background-Color:#f7f7f7; border: 1px solid #E0E0E0; COLOR: #412E41; padding-left:3px;line-height:20px;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
  .input{
  		width:112px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#42423D;
		font-family:Tahoma; font-size:11px;  color:#412E41; line-height:13px;
		padding-top:0px;
		padding-left:4px;
		}
		
 .input1{
  		width:172px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#42423D;
		font-family:Tahoma; font-size:11px;  color:#412E41; line-height:13px; 
		padding-top:0px;
		padding-left:5px;
		}

		.textarea{
		width:172px; height:119px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#42423D;
		font-family:Tahoma; font-size:11px;  color:#412E41; line-height:13px; 
		padding-top:0px;
		padding-left:5px;
		overflow:auto;
		}


 






 




